/*
CSS add
*/

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	-webkit-text-stroke-width: 0.1px;
}

.container{
	max-width: 1020px;
}

h2 {
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	background-color: #624DE1;
	color: #fff;
	width: 100%;
	padding: .25em 0 .25em .55em;
	border-bottom: 5px solid #26bdf2;
}

h3 {
	font-family:'ＭＳ Ｐゴシック',sans-serif;
	padding: .25em 0 .5em .75em;
	border-left: 6px solid #26bdf2;
	border-bottom: 1px solid #26bdf2;
}

p {
	line-height: 2em;
}

a:hover img {
	opacity: 0.5 ;
}

.pull-left{
	margin:0 15px 15px 0;
}

.pull-right{
	margin:0 0 15px 15px;
}

/* header */

.header{
	background-color: #26bdf2;
	align-content: center;
	min-height: 120px;
}

.header_subbar{
	background-color: #624DE1;
}

.header_left{
	text-align: left;
	margin-top: 5px;
}

.header_right{
	text-align: right;
	margin-top: 5px;
}

.lang_btn{
	border-radius: 0px;
	width: 100px;
}

/* main */

.main{
	margin-top: 150px;
}

/* navi */

.navbar{
	margin-bottom: 0;
}

.menu{
	border-radius: 0;
}

.sr-only{
	color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu li a{
	color: #fff;
}

.container-fluid{
	background-color: #26bdf2;
}

.navbar-inverse{
	background-color: #26bdf2;
	border-color: #fff;
}

.navbar-inverse .navbar-toggle{
	border-color: #26bdf2;
}

.navbar-inverse .navbar-nav li a{
	color: #fff;
}

.navbar-inverse .navbar-nav li a:hover{
	background-color: #624DE1;
} 

.navbar-inverse .navbar-nav li a:active{
	background-color: #624DE1;
}

.navbar-inverse .navbar-nav li a:focus{
	background-color: #624DE1;
}

.navbar-inverse .navbar-nav .open{
	background-color: #624DE1;
}

.navbar-inverse .navbar-nav .open a:hover{
	background-color: #624DE1;
}

.navbar-inverse .navbar-nav .open a:focus{
	background-color: #624DE1;
}

.navbar-inverse .navbar-nav .open a:active{
	background-color: #624DE1;
}

.dropdown-menu{
	background-color: #26bdf2;
}

/* footer */

.footer{
	padding: 10px;
	background-color: #624DE1;
	align-content: center;
	min-height: 150px;
	color: #fff;
	font-size: 0.8em;
}

.footer_subbar{
	background-color: #26bdf2;
}

.text_caution{
	color: #fee728;
}

/* subbar */

.subbar{
	text-align: right;
	font-size: 1em;
	color: #fff;
	margin-top: 10px;
}

.subbar a {
	color:#fff;
}

.text_right{
	text-align: right;
}

/*table*/

.table {
	font-size: 0.9em;
}

.table table-striped{

}

/*index*/

.right_btn_since{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#fff;
	font-size:0.6em;
	background-color:#624DE1;
	padding:5px 15px;
	float:right;
}

.right_btn_since:hover{
	background-color:#26bdf2;
}

.right_btn{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#fff;
	background-color:#624DE1;
	padding:5px 15px;
	float:right;
}

.right_btn:hover{
	background-color:#26bdf2;
}

.wave_btn{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#fff;
	background-color:#624DE1;
	padding:5px 15px;
}

.wave_btn:hover{
	background-color:#26bdf2;
}

.wave_btn2{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000;
	border:1px #000;
	border-style:solid;
	background-color:#fff;
	padding:5px 15px;
}

.wave_btn2:hover{
	color:#999;
	border-color:#999;
}

.update div{
	font-size:0.9em;
	line-height: 1.8em;
}

.main_copy{
	margin-top:20px;
	padding:5px;
	width:100%;
	background-color:#26bdf2;
}

.main_copy h2{
	text-align:center;
	background-color:#26bdf2;
}

.sub_copy{
	margin-bottom:20px;
	width:100%;
	background-color:#f0f6fb;
}

.sub_box{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:60px;
	padding-right:60px;
}

.content{
	margin-bottom:15px;
	font-size:0.9em;
}

.content img{
	width:100%;
}

.content h4{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}

.container .link{
	float:left;
	padding:10px;
	font-size:0.8em;
}

.main_title{
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	padding:1px;
	background-color:#624DE1;
}

.main_title h5{
	text-align:center;
	color:#fff;
}

.content ul {
	padding-left:10px;
}

.new-icon{
	color:#624de1;
}

/*slide*/

.item img {
	width:100%;
}
 
.fluid2 {
	padding:0;
}

.carousel {
	border:1px solid #fff;
}

.carousel-inner {
	height:380px;
}

.carousel-inner .item {
	background:#333;
}

.carousel-inner .item img {
	width:720px;
	height:350px;
	margin:auto;
}

.carousel-control {
	height:350px;
}

.carousel-caption {
	bottom:-55px;
	text-shadow:none;
}
.carousel-caption span {
	color: #333; !important
	font-size:18px; !important
}
.carousel-indicators {
	bottom:-25px;
}
.carousel-indicators li {
	background: #999; !important
	border:none;
	border-radius:0;
}

.carousel-indicators li.active {
	background: #333; !important
	border:none;
	border-radius:0;
}

/*counter*/

#counter  {

}

/*youtube*/

.youtube{
	width:60%;
	height:315px;
}

/* page-top */
#page-top {
	color: #26bdf2;
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 4.5em;
}

/* 文字色強調 */
.s_color{
	color: #26bdf2;
	font-weight:bold;
}

.do_color{
	color: #624DE1;
	font-weight:bold;
}

.sag_color{
	color: #32cd32;
	font-weight:bold;
}

/* 画像、動画のタイトル(中寄せ) */
.title-center{
	line-height:1.5em;
	font-size:0.9em;
}

/* トピックス */
.topics_img{
	text-align:center;
	padding:10px;
}

.list-group-item:last-child{
	border-radius:5px 5px 0px 0px;
}

.nav-tabs > li > a{
	background-color:#ddd;
	border-color:#ddd;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color:#fff;
	color:#000;
}

.badge {
	background-color:#ffa500;
	font-size:0.8em;
	border-radius:5px;
}

.caution {
	font-weight:bold;
	line-height:1.5em;
}

.login-colloum {
	text-align:center;
	padding:10px;
}

.login-button{
	width:200px;
	height:50px;
	font-weight:bold;
	font-size:1.2em;
}

.container .jumbotron {
	padding:20px;
	border-radius:0px;
	border:1px solid #ccc;
	background-color:#fff;
}

.topics_menu {
	font-size:0.9em;
}

.u_font {
	font-size: 0.5em;
	vertical-align: sub;
	font-weight: bold;
	font-family: MSゴシック;
}

#emphasis {
	color:#c9302c;
}

.modal .modal-content {
	overflow-y: initial !important
	width:1040px;
}

.modal .modal-body {
	height: calc(100vh - 200px);
	overflow-y:auto;
}

/* reaponsive */


@media screen and ( max-width:960px ){

	.main{
		margin-top: 180px;
		width: 100%;
	}

	.main_copy h2{
		font-size:1.4em
	}

	#navAffix.affix {
	        position: fixed;
		width:97%;
		z-index:99;
	}

	.modal .modal-content {
		overflow-y: initial !important
		width:100%;
	}

}

@media screen and ( max-width:767px ){

	#navAffix.affix {
	        position: fixed;
		width:95%;
		z-index:99;
	}

	body {
		-webkit-text-size-adjust: 100%;
	}

	.header_logo {
		width:90%;
	}

	#counter img {
		width:80%;
	}

	.carousel-caption {
		bottom:-50px;
		text-shadow:none;
	}
	.carousel-indicators {
		bottom:-35px;
	}

	.modal .modal-content {
		overflow-y: initial !important
		width:100%;
		margin-left: 0px;
	}

}

@media screen and ( min-width:960px ){

	#navAffix.affix {
	        position: fixed;
		width:990px;
		z-index:99;
	}

}

@media screen and ( min-width:767px ){

	.dropdown:hover > .dropdown-menu{
	display: block;
	background-color: #26bdf2;
	}

}
